libmspub::MSPUBParser97::SpanInfo97 Struct Reference

## Public Member Functions

| SpanInfo97 (unsigned spanEnd, const CharacterStyle &style)

## Public Attributes

unsigned | m_spanEnd
CharacterStyle | m_style

## Constructor & Destructor Documentation

## SpanInfo97()

libmspub::MSPUBParser97::SpanInfo97::SpanInfo97 | ( | unsigned | spanEnd,
|  | const CharacterStyle & | style )

inline

## Member Data Documentation

## m_spanEnd

unsigned libmspub::MSPUBParser97::SpanInfo97::m_spanEnd

Referenced by libmspub::MSPUBParser97::parseContentsTextIfNecessary(), and SpanInfo97().

## m_style

CharacterStyle libmspub::MSPUBParser97::SpanInfo97::m_style

Referenced by libmspub::MSPUBParser97::parseContentsTextIfNecessary(), and SpanInfo97().

The documentation for this struct was generated from the following file:

- MSPUBParser97.h